/* ******************************************************* */
/* .jcarousel-wrapper {
  margin: 20px auto;
  position: relative;
  border: 10px solid #fff;
  width: 600px;
  height: 400px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 2px #999;
  -moz-box-shadow: 0 0 2px #999;
  box-shadow: 0 0 2px #999;
} */

/** Carousel **/

.jcarousel {
  position: relative;
  overflow: hidden;
}

.jcarousel ul {
  width: 10000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel li {
  display: inline-block;
  min-width: 370px;
}

/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
  position: absolute;
  bottom: 7px;
  display: inline-block;
  width: 30px;
  height: 30px;
  z-index: 1;
}
.jcarousel-control-prev {
  left: 0px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -320px 0;
}
.jcarousel-control-next {
  right: 0px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -290px 0;
}
.jcarousel-control-prev.inactive {
  background-position: -320px -60px;
}
.jcarousel-control-next.inactive {
  background-position: -290px -60px;
}
/* .jcarousel-control-prev,
.jcarousel-control-next {
  position: absolute;
  top: 200px;
  width: 30px;
  height: 30px;
  text-align: center;
  background: #4e443c;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 0 1px #000;
  font: 24px/27px Arial, sans-serif;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  -webkit-box-shadow: 0 0 2px #999;
  -moz-box-shadow: 0 0 2px #999;
  box-shadow: 0 0 2px #999;
}

.jcarousel-control-prev {
  left: -50px;
}

.jcarousel-control-next {
  right: -50px;
} */

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
  display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
  opacity: 0.5;
  cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
  display: block;
  position: relative;
  text-align: center;
  padding: 15px 0 11px 0;
  border-bottom: 1px solid #d3d3d3;
}

.jcarousel-pagination a {
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  background: #fff;
  color: #000;
  padding: 0 5px;
  text-align: center;
}

.jcarousel-pagination a.active {
  font-weight: 700;
}
